Subject: RE: AD review of: draft-ietf-netconf-prot-09.txt

From: "Rob Enns" <[email-masked]>
Date: Tue, 6 Dec 2005 16:13:08 -0800

> - Appendix C.1.3.
> 
>   I think appendix C.1.3. should fix
>     urn:ietf:params:xml:ns:netconf:capability:{name}:1.0
>   into
>     urn:ietf:params:netconf:capability:{name}:1.0
>   I know, you easily miss one if you make such changes.

Resolved this by making the example URI in Appendix C generic.

> - Sections 10.1 and 10.2
>   I was checking with APPS AD Scot Hollenbeck, and he suggests
>      Bert, I see one small problem right away.  They're asking
>      IANA to both assign a namespace and to register a specific
>      one.  You can't do both.  If they change the word "assign"
>      to "register" in the first sentence of sections 10.1 and
>      10.2 I think the meaning will be much clearer.

Done.

> - Section 10.3
>   So if I understand it correctly, then we do not allow any new
>   assignments for capabilities now. We (as a WG? as the IESG?
>   as the IETF?) may decide so later. But how is IANA to know
>   how/when that happens? Can we say some words about it?

Resolved, future additions will require IETF approval.

Rob

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>